<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Media Elements</title>
</head>

<body>

    <h1>HTML5 Multimedia demo</h1>

    <h2>Video</h2>
    <video width="600" controls loop autoplay>
        <source src="media/video.mp4" type="video/mp4">
        Sorry, sinu brauser on kiviaegne!
    </video>

    <h2>Audio</h2>
    <audio controls autoplay loop style="width: 600px">
        <source src="media/audio.wav" type="audio/wav">
    </audio>


</body>

</html>